<footer class="footer">
    <div class="container">
        <p>© Départements et Notaires {{ 'now' | date('Y') }}</p>
        <a class="footer-link" href="{{ path('terms_of_use') }}">{% trans %}Conditions Générales d'Utilisation{% endtrans %}</a>
    </div>
</footer>
